### Property

# Gtk AlternativeTrigger:second

since: 4.0

#### Declaration

    property second: Gtk.ShortcutTrigger [ read, write, construct-only ]

#### Description [src]

The second `GtkShortcutTrigger` to check.

Type: | `GtkShortcutTrigger`
Available since: | 4.0

Getter method | `gtk_alternative_trigger_get_second()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes